<?php
$ozvename=$_GET['ozvename'];
$dio=$_GET['dio'];
include("dbf.php");
if($ozvename)
{
//echo $ozvename;
$query="SELECT * FROM `ozv` WHERE  ((`fname` like'%$ozvename%') or (`lname` like'%$ozvename%') )";
$result=mysql_query($query);
?>
<select name="id_ozv" tabindex="<?php echo $tab1; ?>">
<option value="">انتخاب نماييد</option>
<?php while($row=mysql_fetch_array($result)) { ?>
<option value=<?=$row['id']?>><?=$row[fname]." ".$row[lname]." - ".$row[id]?> </option>
<?php }
echo"</select>";
}
if($dio)
{
$query="SELECT * FROM `dio` WHERE  ((`name` like'%$dio%') or (`name` like'%$dio%') )";
$result=mysql_query($query);
?>
<select name="dio" tabindex="<?php echo $tab1; ?>">
<option value="">انتخاب نماييد</option>
<?php while($row=mysql_fetch_array($result)) { ?>
<option value=<?=$row['code']?>><?=$row[name]." ".$row[code]?> </option>
<?php }
echo"</select>";
}
?>





